<?php

namespace App\Repository;

use Knp\Component\Pager\PaginatorInterface;

class RevoltRepositoryQuery extends SearchRepositoryQuery
{
    public function __construct(RevoltRepository $repository, PaginatorInterface $paginator)
    {
        parent::__construct($repository, $paginator);
    }
}
